Rating@Mail.ru
IPB
Etersoft - from Windows to Linux
Etersoft
решения для перехода
с Windows на Linux
Дружественные сайты: alv.me и Rus-Linux.net

Здравствуйте, гость ( Вход | Регистрация ) Поиск · 

Профиль
Фотография
Опции
Опции
О себе
kerogaz не указал(а) ничего о себе.
Личная информация
kerogaz
Знаток линукса
Возраст не указан
Пол не указан
Место жительства не указано
День рождения не указан
Интересы
Нет данных
Другая информация
Операционная система: CentOS-7,FreeBSD 11.0
JID: Нет данных
Город: Нет данных
Статистика
Регистрация: 20-May 15
Просмотров профиля: 4734*
Последнее посещение: 25th May 2017 - в 10:54
Часовой пояс: May 28 2017, в 15:25
567 сообщений (0.77 за день)
Контактная информация
AIM Нет данных
Yahoo Нет данных
ICQ Нет данных
MSN Нет данных
Contact E-mail скрыт
* Просмотры профиля обновляются каждый час

kerogaz

Участники


Темы
Сообщения
Друзья
Содержимое
25 May 2017
Код
dnf update
Failed to synchronize cache for repo 'base' from 'http://mirrorlist.centos.org/?release=7&arch=x86_64&repo=os&infra=$infra': Cannot prepare internal mirrorlist: Curl error (6): Couldn't resolve host name for http://mirrorlist.centos.org/?release=7&arch=x86_64&repo=os&infra=$infra [Could not resolve host: mirrorlist.centos.org; Unknown error], disabling.


Судя по постам в инете на Федоре тоже самое с 22 мая 2017 . Что делать?
13 Apr 2017
Кто знает, собран ли gparted на debian9 У меня выводятся такие сообщения
Код
apt install gparted
Чтение списков пакетов… Готово
Построение дерева зависимостей      
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
gparted : Зависит: libatkmm-1.6-1 (>= 2.22.1) но он не будет установлен
           Зависит: libglibmm-2.4-1c2a (>= 2.42.0) но он не будет установлен
           Зависит: libgtkmm-2.4-1c2a (>= 1:2.24.0) но он не будет установлен
           Зависит: libpangomm-1.4-1 (>= 2.27.1) но он не будет установлен
           Зависит: libparted-fs-resize0 (>= 3.1) но он не будет установлен
           Зависит: libsigc++-2.0-0c2a (>= 2.2.0) но он не будет установлен
11 Apr 2017
FreeBSD 11.0. На форуме официального сайта freebsd.org прочитал чтобы оxистить кэш недо ввести команду
Код
rm -rf /var/db/freebsd-update/files/*

Пишет что очень длинный аргумент rm

Попоробовал с помощью mc F8 - просто блокируется клавиатура и чтобы продолжить работу надо выходить из текущего сеанса
10 Apr 2017
http://http.us.debian.org/debian sid/main amd64 gcc amd64 4:6.3.0-4 [5.196 B]
До этого были типа 6.2.1 а теперь четверка спереди 4:6.3.0
31 Jan 2017
Хочу на Федору RFR 24 Gnome добавить
Код
dnf groupinstall mate-desktop

но при проверке получаю отлуп
Код
Проверка транзакции
Проверка транзакции успешно завершена.
Идет проверка транзакции
Загруженные пакеты были сохранены в кэше до следующей успешной транзакции.
Вы можете удалить кэшированные пакеты выполнив «dnf clean packages».
Ошибка: Transaction check error:
  файл /usr/share/man/man1/vim.1.gz из устанавливаемого пакета vim-common-2:8.0.206-1.fc24.x86_64 конфликтует с файлом из пакета vim-minimal-2:7.4.1718-1.fc24.x86_64

Error Summary


Это не помогает
Код
dnf clean packages
Просмотры


3 Nov 2016 - 22:47


3 Nov 2016 - 11:01


24 Sep 2016 - 11:40


11 Aug 2016 - 11:12


22 Mar 2016 - 11:12


Друзья
Друзей нет.
RSS Текстовая версия Сейчас: 28th May 2017 - в 15:25




Rating@Mail.ru